uuid: 91974623-8e88-46d6-ae69-bec365d60300
langcode: ru
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg
id: node_delete_action
label: 'Удалить содержимое'
type: node
plugin: 'entity:delete_action:node'
configuration: {  }
